Bug 1832311 - SG rules allow more traffic to master and worker nodes than should
Summary: SG rules allow more traffic to master and worker nodes than should
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.3.z
Assignee: Michał Dulko
QA Contact: GenadiC
URL:
Whiteboard:
Depends On: 1803193
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-06 14:05 UTC by Michał Dulko
Modified: 2020-05-27 17:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Handled in https://bugzilla.redhat.com/show_bug.cgi?id=1834858
Clone Of: 1803193
Environment:
Last Closed: 2020-05-27 17:00:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 621 None closed Bug 1832311: Kuryr: Tighten security groups 2020-05-27 14:16:54 UTC
Red Hat Product Errata RHBA-2020:2184 None None None 2020-05-27 17:01:01 UTC

Comment 3 rlobillo 2020-05-20 10:09:42 UTC
Verified on OCP4.3.0-0.nightly-2020-05-18-043018 on OSP 13 (2020-04-01.3)

The K8s NP tests passed OK.

Conformance tests results are the expected ones considering the impact of below BZ which is pending to backport to 4.3:

https://bugzilla.redhat.com/show_bug.cgi?id=1820118#c19

Comment 5 errata-xmlrpc 2020-05-27 17:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2184


Note You need to log in before you can comment on or make changes to this bug.